Subject: [Asrg] 0. Kudos to re-energized leadership

From: "Peter Kay" <[email-masked]>
Date: Tue, 22 Jul 2003 21:37:57 -1000

I just wanted to thank Paul Judge for recently embarking on a very
active approach to moving things forward and keeping the group focused.
Yakov as always is "all over this thing" and that's great.  
 
We've all noticed the SIGNIFICANTLY reduced useless banter on this list
and I believe it's because Paul is taking a much stronger leadership
role.
 
I will look for areas I feel I can meaningfully contribute and will do
so when the situation presents itself.  Until then, I deeply thank our
dynamic duo of Judge/Shafranovich.  In Hawaiian, we say "Mahalo Nui!".
 
Peter